/* global_footer.css */


/* --------------------------------------------
	ページトップボタン
----------------------------------------------*/
.pagetop_btn,
#pagetop_btn{
	display: none!important; /* 旧ページトップボタン */
}
.backTopBtn{
	display: none;
    position: fixed;
    bottom: 38px;
    right: 40px;

}
.backTopBtn a{
    background: url(/products/template/img/icon_pagetop_arrow.png) no-repeat center 7px;
    background-size: 20px 15px;
    background-color: #FFF;
    border: 1px solid #1565C0;
    border-radius: 50%;
    display: block;
    width: 85px;
    height: 85px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .16);
    font-size: 15px;
    text-align: center;
    line-height: 1.3;
    padding-top: 25px;
    box-sizing: border-box;
    font-weight: bold;
    color: #1565C0;
    text-decoration: none;
}
.backTopBtn a:hover{
    opacity: 1;
}

/*--------------------------------------------------*/
/*sns*/
/*--------------------------------------------------*/
.sns{
	padding: 0!important;
	margin: 80px auto!important;
}
.sns ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 350px;
	margin: 0 auto!important;
	padding: 0!important;
}
.sns ul li {
    width: 18%;
    min-width: 30px;
}
.sns ul li img {
    width: 100%;
}

/*--------------------------------------------------*/
/*footer*/
/*--------------------------------------------------*/

#footer .footer_menu{
	padding: 60px 0;
	background:#F5F5F5;
	line-height:1.6;
}
#footer .footer_menu .f_inner {
    display: flex;
	flex-wrap: wrap;
    max-width: 1200px;
    width: 100%;
	margin: 0 auto;
	text-align:left;
	gap: 60px;
}
#footer .footer_menu .f_inner .nav_item{
	width: calc(calc(100% - 180px)  / 4);
}
#footer .nav_item dl{
	margin-top: 40px;
}
#footer .nav_item dl:first-child{
	margin-top: 0;
}
#footer .nav_item dt {
    padding-bottom: 15px;
    font-size: 100%;
    font-weight: 500;
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 20px;
    font-size: 16px;
}
#footer .nav_item dt a{
    position: relative;
	padding-left: 25px;
	background: url(/img/common/arw_blue_right.svg) left center no-repeat;
}
#footer:not(.search_inc) .nav_item dt a[target="_blank"]:after,
#footer.search_inc .nav_item dt a.blank_icon:after{
    content: '';
    background: url(/img/common/blank_icon.gif) no-repeat;
    background-position: right top 2px;
    margin-left: 8px;
    width: 11px;
    height: 10px;
    display: inline-block;
}

#footer .nav_item dl dd li{
	margin-top: 30px;
}
#footer .nav_item dl dd li:first-child{
	margin-top: 20px;
}
#footer .nav_item dl dd li a {
    background: url(/img/common/arw_blue_right_02.svg) no-repeat left center;
    padding-left: 14px;
    display: inline-block;
}

#footer .nav_item .cate_ttl{
	font-size: 14px;
    line-height: 18px;
    margin-bottom: 15px;
    font-weight: 400;
}
#footer .nav_item .listbox{
    line-height: 18px;
}
#footer .nav_item .cate_ttl +  .listbox{
	padding-left: 18px;
}
#footer .nav_item .listbox a{
	font-size: 12px;
	font-weight: 400;
	margin-bottom: 4px;
}
#footer .nav_item .listbox a:last-child{
	margin-bottom: 0;
}
#footer .nav_item .listbox a>span{
    font-size: 0.8em;
}
#footer:not(.search_inc) .nav_item .listbox a[target="_blank"]:after,
#footer.search_inc .nav_item .listbox a.blank_icon:after{
    content: '';
    background: url(/img/common/blank_icon.gif) no-repeat;
    background-position: right top 2px;
    margin-left: 8px;
    width: 11px;
    height: 10px;
    display: inline-block;
}
.search_inc .listbox .blank_icon{
    padding-left: 6px;
}
.search_inc .listbox .blank_icon img{
    vertical-align: middle;
}

/* nav_map */
#footer .nav_item.nav_map .listbox a{	
    margin-right: 20px;
    margin-bottom: 4px;
}
#footer .nav_item.nav_map dl dd li{
	margin-top: 10px;
}


/* footer_copyright */
#footer .footer_copyright {
    display: flex;
    align-items: center;
	padding: 20px 0;
	background:#EEE;
}
#footer .footer_copyright .f_inner {
    display: flex;
	flex-wrap: wrap;
	width: 1200px;
	margin: 0 auto;
	text-align:left;
}
#footer .footer_copyright .logo,
#footer .footer_copyright .copy{
	align-items: center;
	display: flex;
}
#footer .footer_copyright .logo a{
  margin: 0 30px 0 0;
}
#footer .footer_copyright .logo a:hover{
	opacity: 0.70;
}
#footer .footer_copyright .logo img {
	vertical-align: middle;
}
#footer .footer_copyright .logo img:hover {
	opacity: 0.70;
}
#footer .footer_copyright .copy{
  font-size: 12px;
  padding: 5px 0 0 0;
  color: #555555;
}